@charset "utf-8";

img{
	border:0px;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	background-color:#000000;
	color:#FFFFFF;
}
#mainWrap{
	text-align:center;
}
#logo{
	display:block;
	text-align:left;
	width:1028px;
	margin:auto;
	height:48px;
	margin-top:40px;
}
#mainBody{
	margin:auto;
	width:1028px;
	height:751px;
	background:url(./shared/image/bg0.gif);
}

#flashWrap{
	padding:3px;
}

.clearboth{
	display:block;
	overflow:hidden;
	clear:both;
	height:0px;
}